package com.ekexiu.project.platform.demand;

import org.jfw.apt.orm.annotation.entry.Column;
import org.jfw.apt.orm.annotation.entry.PrimaryKey;
import org.jfw.apt.orm.annotation.entry.Table;
import org.jfw.apt.orm.core.enums.DE;

@PrimaryKey("id")
@Table(descp = "同步表")
public class DemandSyncLog {
	private String id;
	private String uri;
	private String param;
	private String tid;
	
	@Column(descp="请求ID",value=DE.id_32)
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	@Column(descp="请求地址",value=DE.text_de)
	public String getUri() {
		return uri;
	}
	public void setUri(String uri) {
		this.uri = uri;
	}
	@Column(descp="请求参数",value=DE.text_de)
	public String getParam() {
		return param;
	}
	public void setParam(String param) {
		this.param = param;
	}
	@Column(descp="请求时间",value=DE.text_de)
	public String getTid() {
		return tid;
	}
	public void setTid(String tid) {
		this.tid = tid;
	}
	
}
